Which version is for Thunderbird 10 ESR? Rated 1 out of 5 stars

Which version of Provider for Google Calendar is for Thunderbird 10 ESR? It's confusing. The very old 0.13 says "Works with ... 8.0a1 & later" & 0.18pre says "8.0a1 & later", with everything in between saying they're for later versions of Thunderbird than 10.

There seems to be no way to contact the author, the only thing I could find was Philipp Kewisch's Twitter, which he didn't answer, and here.

This review is for a previous version of the add-on (0.17).